Activity log for bug #1854788

Date Who What changed Old value New value Message
2019-12-02 15:21:30 Kleber Sacilotto de Souza bug added bug
2019-12-02 15:21:31 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2019-12-02 15:21:31 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2019-12-02 15:21:33 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2019-12-02 15:21:33 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2019-12-02 15:21:34 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2019-12-02 15:21:35 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2019-12-02 15:21:36 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-lrm
2019-12-02 15:21:36 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-lrm
2019-12-02 15:21:37 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2019-12-02 15:21:37 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2019-12-02 15:21:38 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2019-12-02 15:21:39 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2019-12-02 15:21:39 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2019-12-02 15:21:40 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2019-12-02 15:21:40 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2019-12-02 15:21:41 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2019-12-02 15:21:42 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2019-12-02 15:21:42 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2019-12-02 15:21:43 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2019-12-02 15:21:43 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2019-12-02 15:21:44 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2019-12-02 15:21:45 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2019-12-02 15:21:46 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2019-12-02 15:21:46 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2019-12-02 15:21:49 Kleber Sacilotto de Souza tags disco kernel-release-tracking-bug
2019-12-02 15:21:50 Kleber Sacilotto de Souza nominated for series Ubuntu Disco
2019-12-02 15:21:51 Kleber Sacilotto de Souza bug task added linux (Ubuntu Disco)
2019-12-02 15:21:53 Kleber Sacilotto de Souza linux (Ubuntu Disco): status New Confirmed
2019-12-02 15:21:56 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2019-12-02 15:21:57 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:22:03 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2019-12-02 15:22:04 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2019-12-02 15:22:06 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2019-12-02 15:22:07 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:22:09 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: importance Undecided Medium
2019-12-02 15:22:11 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:22:12 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2019-12-02 15:22:14 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:22:15 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2019-12-02 15:22:17 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:22:18 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2019-12-02 15:22:20 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 15:22:22 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2019-12-02 15:22:23 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 15:22:25 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2019-12-02 15:22:28 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2019-12-02 15:22:30 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2019-12-02 15:22:32 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:22:33 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2019-12-02 15:22:36 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2019-12-02 15:22:38 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2019-12-02 15:22:40 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2019-12-02 15:22:42 Kleber Sacilotto de Souza linux (Ubuntu): status New Invalid
2019-12-02 15:22:44 Kleber Sacilotto de Souza linux (Ubuntu Disco): importance Undecided Medium
2019-12-02 15:22:47 Kleber Sacilotto de Souza tags disco kernel-release-tracking-bug disco kernel-release-tracking-bug kernel-release-tracking-bug-live
2019-12-02 15:22:48 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2019-12-02 15:22:50 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2019-12-02 15:23:01 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2019-12-02 15:23:08 Kleber Sacilotto de Souza description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs
2019-12-02 15:23:09 Kleber Sacilotto de Souza tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-02 15:24:31 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2019-12-02 15:24:35 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2019-12-02 16:19:32 Ubuntu Kernel Bot summary linux: <version to be filled> -proposed tracker disco/linux: <version to be filled> -proposed tracker
2019-12-02 16:23:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status New Confirmed
2019-12-02 16:23:50 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 02. December 2019 16:23 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-02 19:23:49 Khaled El Mously summary disco/linux: <version to be filled> -proposed tracker disco/linux: 5.0.0-38.41 -proposed tracker
2019-12-02 19:23:51 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2019-12-02 19:23:51 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-12-02 19:23:54 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: status New In Progress
2019-12-02 19:23:54 Khaled El Mously kernel-sru-workflow/prepare-package-lrm: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-12-02 19:23:56 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2019-12-02 19:23:56 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-12-02 19:23:59 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2019-12-02 19:23:59 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2019-12-02 19:26:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Packaging phase-changed: Monday, 02. December 2019 16:23 UTC reason: prepare-package: Pending -- version not specified trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 00:36:42 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status In Progress Fix Committed
2019-12-03 00:36:45 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status In Progress Fix Committed
2019-12-03 00:36:47 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-lrm: status Fix Committed Fix Released
2019-12-03 00:36:50 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status In Progress Fix Committed
2019-12-03 00:36:52 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-meta: status Fix Committed Fix Released
2019-12-03 00:36:55 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status In Progress Fix Committed
2019-12-03 00:36:57 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package-signed: status Fix Committed Fix Released
2019-12-03 00:37:01 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Pending -- package not yet uploaded prepare-package-lrm: Pending -- package not yet uploaded prepare-package-meta: Pending -- package not yet uploaded prepare-package-signed: Pending -- package not yet uploaded trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 03:12:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa lrm:depwait,main:building,meta:depwait,signed:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 05:27:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:depwait,main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 05:42:27 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa lrm:queued,main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 09:54:13 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:building,meta:failed,signed:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:failed trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 10:07:29 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Pending -- builds not complete in ppa main:queued,meta:failed trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 10:22:20 Ubuntu Kernel Bot kernel-sru-workflow/prepare-package: status Fix Committed Fix Released
2019-12-03 10:22:24 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Packaging phase-changed: Monday, 02. December 2019 19:26 UTC reason: prepare-package: Ongoing -- {} package not yet fully built promote-to-proposed: Ongoing -- builds not complete in ppa main:building,meta:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 03. December 2019 10:22 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 11:52:47 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status New Confirmed
2019-12-03 11:52:49 Ubuntu Kernel Bot tags disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-03 11:52:50 Ubuntu Kernel Bot tags block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1 block-proposed block-proposed-disco disco kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2019.12.02-1
2019-12-03 11:52:52 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Holding before Promote to Proposed phase-changed: Tuesday, 03. December 2019 10:22 UTC reason: promote-to-proposed: Ongoing -- builds not complete in ppa meta:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 03. December 2019 11:52 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 12:55:25 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2019-12-03 12:55:27 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2019-12-03 12:56:35 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Ready for Promote to Proposed phase-changed: Tuesday, 03. December 2019 11:52 UTC reason: promote-to-proposed: Pending -- ready for review trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 12:56 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 13:26:45 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2019-12-03 13:26:48 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 12:56 UTC reason: promote-to-proposed: Ongoing -- review in progress trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 12:56 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 14:11:20 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 12:56 UTC reason: promote-to-proposed: Ongoing -- package copied to Proposed signed:depwait trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 12:56 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 15:41:44 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status New Confirmed
2019-12-03 15:41:46 Ubuntu Kernel Bot kernel-sru-workflow/certification-testing: status New Confirmed
2019-12-03 15:41:57 Ubuntu Kernel Bot kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2019-12-03 15:42:00 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status New Confirmed
2019-12-03 15:42:02 Ubuntu Kernel Bot kernel-sru-workflow/security-signoff: status New Confirmed
2019-12-03 15:42:04 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status New Confirmed
2019-12-03 15:42:06 Ubuntu Kernel Bot kernel-sru-workflow/automated-testing: status Confirmed In Progress
2019-12-03 15:42:08 Ubuntu Kernel Bot kernel-sru-workflow/regression-testing: status Confirmed In Progress
2019-12-03 15:43:23 Ubuntu Kernel Bot kernel-sru-workflow/verification-testing: status Confirmed In Progress
2019-12-03 15:43:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Promote to Proposed phase-changed: Tuesday, 03. December 2019 12:56 UTC reason: promote-to-proposed: Ongoing -- packages waiting in -proposed for mirror sync trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 03. December 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-03 20:47:01 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2019-12-03 20:47:01 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2019-12-05 13:42:06 Canonical Certification Team kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2019-12-05 13:46:25 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 03. December 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress certification-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 03. December 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs
2019-12-05 15:46:30 Ubuntu Kernel Bot description This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 03. December 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Pending -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs This bug will contain status and test results related to a kernel source (or snap) as stated in the title. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true bugs-spammed: true packages: lrm: linux-restricted-modules main: linux meta: linux-meta signed: linux-signed phase: Testing phase-changed: Tuesday, 03. December 2019 15:42 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Ongoing -- testing in progress regression-testing: Ongoing -- testing in progress security-signoff: Stalled -- waiting for signoff verification-testing: Ongoing -- testing in progress trackers: bionic/linux-bluefield: bug 1854787 bionic/linux-hwe: bug 1854785 bionic/linux-oem-osp1: bug 1854786 disco/linux-aws: bug 1854768 disco/linux-azure: bug 1854771 disco/linux-gcp: bug 1854777 disco/linux-kvm: bug 1854778 disco/linux-oracle: bug 1854781 disco/linux-raspi2: bug 1854766 disco/linux-snapdragon: bug 1854784 variant: debs